/* Viewport */
	html,body { height:100%; margin:0; padding:0; }
	div{ position:relative; }
	#container{ min-height:100%; height:auto !important; height:100%; }
	#logo{ display:block; }
	.wrapper{ margin:0 auto; width:960px; }

/* Formatting */

	/* Images */
		
		img{}
		
	/* Forms */
		
		/* General */
			form{}
			fieldset{}
			
		/* Fields */
			input[type="text"],textarea,select{}
			input[type="text"],textarea{border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:4px;-webkit-border-radius:4px;border:1px solid #ccc;padding:5px;}
			input[type="checkbox"]{}
			input[type="radio"]{}
			input[type="text"]{}
			input[type="submit"]{}
			select[multiple]{}
			textarea{width:98%;}
			
		/* Labels */
			label{}
			
	/* Headings */
		
		h1,h2,h3,h4,h5,h6{font-weight:bold;}
		h1{}
		h2{}
		h3{}
		h4{}
		h5{}
		h6{}
		
	/* Links */
		
		a,
		a:visited{text-decoration:none;outline:none;}
		a:active{}
		a:focus{}
		a:hover{}
		
	/* Lists */
		
		ul,ol,dl{}
		dl{}
		dt{}
		dt+dt{}
		dd{}
		ul{}
		ol{}
		li{}
		li+li{}
		
	/* Table */
		
		/* General */
			table{}
			caption{}
			col{}
			colgroup{}
			tr{}
			td{}
		
		/* Header */
			thead{}
			thead tr{}
			thead tr th{}
			thead tr td{}
		
		/* Body */
			tbody{}
			tbody tr{}
			tbody tr th{}
			tbody tr td{}
		
		/* Foooter */
			tfoot{}
			tfoot tr{}
			tfoot tr th{}
			tfoot tr td{}
		
	/* Text */
		.alignleft{float:left;padding:5px 15px 5px 0;}
		.alignright{float:right;padding:5px 0 5px 15px;}
		address{}
		abbr,acronym{}
		blockquote{margin:15px 0;}
		cite{}
		code{}
		dfn{}
		em{font-style:italic;}
		p{line-height:150%;}
		p+p{margin-top:15px;}
		pre{}
		.small{font-size:smaller;}
		strong{font-weight:bold;}
		sub,sup{height:0;line-height:1;vertical-align:baseline;_vertical-align:bottom;position:relative;}
		sup{bottom:1ex;}
		sub{top:0.5ex;}
		var{}
		
	/* Generic WP Templates */
		#author-info{overflow:hidden;}
		#author-avatar{float:left;}
		#author-description{float:left;margin-left:10px;}
		#author-description h2{}
		#author-description p{}
		